### Задача 1

Руководству компании необходимо рассчитывать финансовые показатели: чистую прибыль и рентабельность инвестиций (ROI),
чтобы оценивать эффективность бизнеса, но расчёт вручную занимает много времени.

Твоя задача — создать Python-пакет, который автоматизирует процесс расчёта этих показателей.

**Функциональность пакета**

Напиши пакет, который:

- Принимает на вход данные о доходах и расходах компании.

- Предоставляет функции для расчёта следующих показателей:
    - *чистая прибыль* — разница между доходами и затратами:<br>
      `чистая_прибыль = доходы − затраты`;
    - *рентабельность инвестиций (ROI) —* отношение чистой прибыли к затратам, выраженное в процентах:<br>
      `roi = (чистая_прибыль ÷ затраты) × 100`.

- Поддерживает запуск через командную строку с опциями:
    - `--revenue` для указания доходов,
    - `--costs` для указания расходов.

Пример вывода в консоль:

```text
Чистая прибыль: 2000 руб.
ROI: 25.00%
```

**Сборка пакета и публикация**

Когда код написан и проверен, подготовь пакет к публикации.

- Используй `Egg` для сборки пакета. Создай файл `setup.py`, в котором будут указаны все метаданные и параметры сборки
  проекта.

- Собери пакет и опубликуй его на PyPI с помощью соответствующих утилит.

**Проверка работоспособности**

- Установи пакет с PyPI в другой проект и проверь его работоспособность.


